bcr_test_module:
  module_path: e2e
  matrix:
    bazel:
      - 7.x
    platform:
      - debian11
  tasks:
    e2e_tests:
      name: Run end-to-end Tests
      bazel: ${{ bazel }}
      platform: ${{ platform }}
      test_targets:
        - "//..."
